
div#blogs-archive-button{
	display:inline;
	float:right;
	padding:5px;
	border:1px solid #c2c2c2;
	border-radius:2px;
	position:relative;
	margin-top:15px;
}

div#blogs-archive-button:hover{
	background-color:#eee;
}

div#blogs-archive-button a{
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
}

div.blog-post-tiles{
}

div.blog-post-tiles div.blog-post-tile{
	float:left; 
	width:100%;
	margin-right:20px;
	margin-bottom:20px;
	border-radius: 2px;
	border:1px solid #c2c2c2;
	height:370px;
	position:relative;
	box-sizing:border-box;
	overflow:hidden;
}

div.blog-post-tiles div.blog-post-tile:nth-of-type(3n){
	margin-right:0px;
}

div.blog-post-tile > div.tile-image-wrapper{
	transition:all .40s ease;
	margin-top:0px;
}

div.blog-post-tile:hover div.tile-image-wrapper{
	margin-top:-30px;
}

div.blog-post-tiles div.blog-post-tile > div.tile-description{
	padding:15px;
}

div.blog-post-tiles div.blog-post-tile > div.tile-description > div.tile-product-titles{
	font-size:12px; 
	color:#777;
}

div.blog-post-tiles div.blog-post-tile > div.tile-description > div.tile-product-titles > span.blog-title{
	text-transform:uppercase;
}

div.blog-post-tiles div.blog-post-tile > div.tile-description > div.tile-product-titles > span.blog-title a{
	color:#777;
}

div.blog-post-tiles div.blog-post-tile > div.tile-description > div.tile-product-titles > span.blog-title a:hover{
	text-decoration:underline;
	color:#0096D4;
}

div.tile-description > h2.tile-title{
	line-height:20px;
	opacity:1;
	overflow:hidden;
	transition:all .40s ease;
	height:60px;
	font-weight:bold;
	text-align:left;
	margin-top:0px;
}

div.blog-post-tile:hover h2.tile-title{
	opacity:1;
	margin-top:0px;
}

div.tile-description > h2.tile-title.line-clamp-3 {
	position:relative;
}

div.tile-description > h2.tile-title.line-clamp-3.with-js {
	padding-right:20px;
	text-align:justify;
}

div.tile-description > h2.tile-title.line-clamp-3:before {
  content: "";
  text-align: right;
  position: absolute;
  bottom: 0;
  right: 5px;
  width: 70%;
  height: 20px;
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 65%, rgba(255, 255, 255, 1) 80%);
  transition:all 3.40s ease;
}
div.tile-description > h2.tile-title.line-clamp-3.with-js:before {
  content: "...";
  background: none;
}

div.tile-description > h2.tile-title.line-clamp-3:after {
  content: '';
  position: absolute;
  right: 0;
  width: 20px;
  height: 40px;/* tall enough to cover exactly 2 lines */
  margin-top: 20px;
  background: white;
}

div.tile-description > div.tile-description-description{
	opacity:0;
	overflow:hidden;
	transition:all .40s ease;
	line-height:14px;
	height:28px;
	padding-top:5px;
	position:relative;
}
div.tile-description > div.tile-description-description.with-js {
	padding-right:10px;
	text-align:justify;
}

div.tile-description > div.tile-description-description:before {
  content: "";
  text-align: right;
  position: absolute;
  bottom: 0;
  right: 0px;
  width: 70%;
  height: 14px;
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 65%, rgba(255, 255, 255, 1) 80%);
  transition:all 3.40s ease;
}
div.tile-description > div.tile-description-description.with-js:before {
  content: "...";
  background: none;
}

div.blog-post-tile:hover div.tile-description-description{
	height:28px;/*exactly 2 lines*/
	opacity:1;
}

div.blog-post-tiles div.blog-post-tile h2 a{
	color:#000;
}

div.blog-post-tiles div.blog-post-tile a{
	color:#999;
}

div.blog-post-tiles div.blog-post-tile h2{
	font-size:20px;
	font-weight:normal;
	margin-top:6px;
	margin-bottom:4px;
}

div.blog-post-tiles div.blog-post-tile > div.tile-footer{
	position:absolute;
	bottom:10px;
	left:0px;
	padding:15px;
	font-size:14px;
	font-style:italic;
	color:#777;
}

div.blog-post-tiles div.blog-post-tile > div.likes-and-comments-wrapper{
	position:absolute;
	display:block;
	width:100%;
	bottom:5px;
	right:10px;
	font-size:14px;
	font-style:normal;
	text-align:right;
}

div.blog-post-tiles div.blog-post-tile > div.likes-and-comments-wrapper a{
	color:#777;
}

div.blog-post-tiles div.blog-post-tile > div.tile-footer a{
	color:#777;
}

div.blog-post-tiles div.blog-post-tile > div.tile-footer a:hover{
	text-decoration:underline;
	color:#0096D4;
}

div.blog-post-tiles div.blog-post-tile img{
	width:100%;
}

div.blog-post-details{
	border-top:1px solid #c2c2c2; 
	margin-top:20px; 
	padding-top:20px; 
	border-bottom:1px solid #c2c2c2; 
	margin-bottom:20px;
	display: block;
	clear: both;
}

div.blog-post-details div.section{
	width:361px; 
	float:left; 
	margin-right:20px;
	margin-bottom:10px;
}

div.blog-post-details div.section div.title{
	width:80px; 
	text-transform:uppercase; 
	float:left; 
	font-size:14px; 
	margin-top:6px;
}

div.blog-post-details div.section div.info{
	width:281px;
	float:left;
}

div.guest-blogger-label{
	background-color:rgb(0, 150, 212);
	padding:5px;
	border-radius:2px;
	display:inline-block;
}

div.inner-wrapper.blog-post-wrapper{

}

div.article-header{
	position:relative;
	height:420px;
}

div.article-header div.inner-wrapper{
	height:100%;
}

div.article-header div.image-credit{
	text-shadow: 1px 1px 2px rgba(0,0,0,0.68);
	color:#fff;
	position:absolute;
	font-size:14px;
	right:10px;
	bottom:10px;
}

div.blog-post-header-text div.blog-title a{
	color:#0096D4;
	text-transform:uppercase; 
	text-shadow: none;
}

div.blog-post-header-text{
	position:static;
	margin-top:20px;
	width:100%;
}

div.blog-post-header-text{
	margin-top:20px;
	color:#000;
}

div.blog-post-header-text h1{
	color:#000; 
	margin-bottom:0px;
}

div.blog-post-header-text a{
	color:#0084bb;
	text-decoration:underline;
}

div.blog-post-header-text a:hover{
	text-decoration:none;
}

div.blog-post-wrapper div.tutorial-link-button{
	margin-top:30px;
}

.content-panel-section h3 {
	text-align: center;
}

div.right-content-panel {
	margin-top: 0px !important;
}

div.cta-box {
	width: 250px;
	min-height: 450px;
	text-align: center;
	margin: 10px auto;
	clear: both;
	display: block;
}

div.cta-box div.offer-price {
	color: #000;
	font-size: 48px;
	font-weight: bold;
	margin: 10px auto;
}

div.cta-box div.offer-price sub {
	font-size: 12px;
}

div.cta-box div.offer-price div.byline {
	display: block;
	clear: both;
	font-size: 20px;
}

div.cta-box div.savings {
	display: block;
	margin: 20px auto;
}

div.cta-box div.savings div.save {
	color: #f60000;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
}

div.cta-box div.savings div.strikethrough {
	color: #000;
	font-size: 16px;
	font-weight: bold;
	text-decoration: line-through;
}

div.cta-box div.get-button a,
div.cta-box div.get-button a:active,
div.cta-box div.get-button a:visited {
	display: block;
	width: 190px;
	height: 60px;
	margin: 5px auto;
	background: #18b0b2;
	color: #fff;
	box-sizing: border-box;
	padding: 20px;
	text-transform: uppercase;
	text-decoration: none;
}

div.content-panel-section span.act-now {
	font-size: 14px;
	text-align: center;
}

div.discount-disclosure {
	font-size: 10px;
	text-align: right;
	color: #909090;
	margin-left: 20px;
	margin-right: 20px;
}

div#legal-terms {
	height: 0px;
	overflow: hidden;
	margin-top: 0px;
	color: rgb(0, 0, 0);
	font-size: 0.6em;
	-webkit-transition: all 1s;
	transition: all 1s;
}

ul.button-bar > li {
	padding: 8px;
}